@charset "utf-8";
/* CSS Document */


/* general */
body { font-family:'pf_dintext_proregular'; font-size:14px; margin:0px; }
img { border: 0; }
a { color:#1777af; text-decoration:none; border:0px; }
strong, b { font-family:'pf_dintext_probold'; font-weight:normal; }
.wrapper { width:980px; margin:0px auto; }
.cb { clear:both; }
.rightside { float:right; display:block; width:auto; }
.icons { padding-left:45px; }
.icons i { margin-left: -45px; float:left; }
.iconrow { padding:0px; margin:0px; list-style:none; display:block; }
.iconrow li { margin-right:20px; display:inline-block; }
i.standard {  width:100px; height:100px; border-radius:100px; color:#ffffff; background:#1777af; text-align:center; line-height:100px; font-size:38px; }
h1 { font-size:40px; font-weight:normal; text-transform:uppercase; margin:0px; padding:0px; }
h2 { font-size:30px; margin-top:0px; margin-bottom: 15px; font-family:'pf_dintext_probold'; font-weight:normal; color:#8c8c8c; }
.left-pic { float: left; margin-right:20px; margin-bottom:20px; }
.right-pic { float: right; margin-left:20px; margin-bottom:20px; }
.blue-text { color: #1777af; }
.label { padding:0px 7px; background: #b4b4b4; color:#ffffff; border-radius:4px; margin-right:4px; margin-bottom:4px; text-transform:lowercase; display:inline-block; white-space:nowrap; }
.label:hover { background: #1777af; }
.bluecircle { font-size: 14px; list-style:none; padding:15px 5px; margin:0px; }
.bluecircle li { margin:10px 0px; padding-left:10px; font-family:'pf_dintext_probold'; font-weight:normal; }
.bluecircle li:before { content: "\f111"; font-family: 'FontAwesome'; color:#1777af; font-size:14px; position:relative; left:-10px; }

.no-margin-left {
	margin-left: 0 !important;
}

.socialshare { margin:0px auto; width: 980px; }
.socialshare ul { margin:0px auto; padding:0px; width:auto; }
.socialshare ul li { width:auto; display:inline-block; padding:0px 5px; }
.socialshare ul li:first-child { padding-left: 0; }
.socialshare ul li:first-child div { height:25px; top:-5px; }

/* buttons */
.button { border-radius:4px; padding:0px 15px; line-height:40px; height:40px; width:175px; font-style:normal; text-decoration:none; display:inline-block;
	font-weight:bold; margin:5px 0px; text-align:center; border:0px; }
.button i { margin-right: 15px; position:relative; top:3px; font-size:24px; }
.lightblue { color: #ffffff; background:#329edc; }
.lightblue i { color: #1777af; }
.darkblue { color: #ffffff; background:#1777af; }
.darkblue i { color: #339edc; }
.lightgray { color: #ffffff; background:#b4b4b4; }
.center { text-align: center; }
.two-coll .center { margin-left:80px; }

/* pagination */
.pagination { list-style:none; padding:0px; margin:0px; }
.pagination li { display:inline-block; float:left; margin-right:10px; border-radius:4px; color:#b4b4b4; }
.pagination li.active, .pagination li a:hover { width:40px; height:40px; text-align:center; line-height:40px; color:#ffffff; background: #1777af; border-radius:4px; }
.pagination li a { width:40px; height:40px; text-align:center; line-height:40px; color:#b4b4b4; display:block; }
.pagination li.prev, .pagination li.next { background:#b4b4b4; }
.pagination li i { color:#ffffff; font-size:40px; }

/* form */
.normal-content input[type=text] { display:block; margin-bottom: 10px; border:0px; border-radius:4px; background:#b4b4b4; color:#ffffff; width:400px; line-height:20px; padding:10px 25px; }
.normal-content textarea { display:block; margin-bottom:10px; border-radius:4px; background:#b4b4b4; color:#ffffff; width:400px; line-height:20px; padding:10px 25px; height:100px; border:0px; }
.normal-content select { display:block; margin-bottom:10px; width:100%; }
.normal-content input[type=checkbox] { display:none; }
.normal-content .checkbox { margin-bottom:10px; }
.normal-content .checkbox label { display: inline-block; cursor: pointer; position: relative; padding-left: 60px; margin-right: 15px; line-height:40px; }  
.normal-content .checkbox label:before { content: ""; display: inline-block; margin-right: 10px; position: absolute; left: 0; bottom: 1px; background-color: #b4b4b4; 
	border-radius:4px; background:#b4b4b4; width:40px; height:40px; }
.normal-content input[type=checkbox]:checked + label:before { content: "\f00c"; font-size: 30px; color: #1777af; text-align: center; line-height: 40px; font-family: 'FontAwesome'; } 

.normal-content input.error,
.normal-content textarea.error,
.normal-content select.error {
	background: #F53D5F;
}

.normal-content input[type=radio] { display:none; }
.normal-content .radio { margin-bottom:0px; }
.normal-content .radio label { display: block; cursor: pointer; position: relative; padding-left: 60px; margin-right: 15px; line-height:40px; margin-bottom:10px; }  
.normal-content .radio label:before { content: ""; display: inline-block; margin-right: 10px; position: absolute; left: 0; bottom: 1px; background-color: #b4b4b4; 
	border-radius:40px; background:#b4b4b4; width:40px; height:40px; }
.normal-content input[type=radio]:checked + label:before { content: "\f111"; font-size: 30px; color: #1777af; text-align: center; line-height: 40px; font-family: 'FontAwesome'; } 

.normal-content label.select { position: relative; display: block; }
.normal-content .select select { display: block; padding: 9px 22px; border:0px; margin-bottom:10px; color:#ffffff; font: inherit; outline:none; /* remove focus ring from Webkit */
	line-height: 1.2; background: #b4b4b4; -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
    -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.normal-content .select select { padding-right:30px; }
}
.normal-content .select select:focus { -webkit-box-shadow: 0 0 0px 0px #c00; -moz-box-shadow: 0 0 0px 0px #c00; box-shadow: 0 0 0px 0px #c00; }
.normal-content .select:after { content: "\f107"; font-family:'FontAwesome'; position: absolute; top: 0; right: 0; bottom: 0; font-size: 20px; line-height: 35px; padding: 0 10px; background: #1777af; color: white;
	pointer-events:none; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }
.no-pointer-events .normal-content .select:after { content: none; }

.normal-content .inline input { display:inline-block !important; width:auto; } 
.normal-content input.mini { width: 50px; }
.normal-content input.midi { width:180px; }

form.white-placeholder ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ffffff;
}
form.white-placeholder :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ffffff;
    opacity:  1;
}
form.white-placeholder ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ffffff;
    opacity:  1;
}
form.white-placeholder :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ffffff;
}

/* header */
.header { background:#ffffff; background-image:url(../images/menubg.jpg); background-repeat:no-repeat; background-position:bottom; height:240px; background-size:100% 80px; }
.header p { margin:3px 0px; }
.header .button { text-align:left; }
.logorow { height: 160px; overflow:hidden; color:#8c8c8c; }
.logorow img { float:left; }
.logorow .registration { display:inline-block; width:330px; margin-right:5px; text-align:left; float:right; margin-top:23px; }
.logorow .facebook { display:inline-block; width:205px; tex-align:left; float:right; margin-top:23px; }
.chromejoin { height:55px; }
.logorow .phonenumber { color:#b4b4b4; font-size:20px; font-weight:bold; }
.logorow .phonenumber i { margin-right:9px; }


/* navigation */
nav { display:block; width:auto; height:80px; float:left; }
nav ul { padding:0px; margin:0px; width:auto; display:inline-block; margin-left:-15px; }
nav>ul>li { width:auto; border-right:1px solid #1c1b1c; border-left: 1px solid #545454; display:inline-block; margin:0px; float:left; }
nav>ul>li:hover { background:#329edc; }
nav>ul>li>a { color:#ffffff; padding:0px 15px; font-size:14px; font-weight:bold; height:80px; white-space:nowrap; display:block; line-height:80px; text-decoration:none; }
nav>ul>li:first-child { border-left:0px; }
nav>ul>li:last-child { border-right:0px; }
nav>ul>li.opener { position:relative; }
nav>ul>li.opener .submenu { display:none; position:absolute; width:830px; height:400px; list-style:none; background:url(../images/submenu-bg.jpg); color:#ffffff;
	background-position:30px 0px; margin-left:-30px; background-repeat:no-repeat; z-index: 2300; }
nav>ul>li.opener:hover .submenu { display:block; }
.submenu li { display:block; margin-left:30px; width:260px; height: 180px; margin-top:20px; float:left; border:0px; padding-left:125px;  }
.submenu a { color:#ffffff; }
.submenu li i { float:left; margin-left: -110px; margin-top:40px; height:100px; width:100px; line-height:100px; text-align:center; border-radius:100px;
	background: #1777af; color:#ffffff; font-size:38px; position:relative; }
.submenu li .name { font-size: 20px; white-space:normal; }
.submenu li .title { font-size: 14px; white-space:normal; margin-top:0px; text-align:left; text-transform:none; float:none; margin-bottom:20px; }
.submenu li .desc { font-size:12px; color: #9ddbff; }
.submenu li:nth-child(1) .name { margin-top: 30px; }
.submenu li:nth-child(2) .name { margin-top: 12px; }
.submenu li:nth-child(3) .name { margin-top: 20px; }
.submenu li:nth-child(4) .name { margin-top: 12px; }

/* navigation rightside */
.menurow .rightside ul { width:auto; padding:0px; margin:0px; height:80px; list-style:none; }
.menurow .rightside ul li { width:auto; float:left; }
.menurow .rightside ul li>a>i { font-size:22px; color: #686868; line-height:80px; padding:0px 9px; }
.menurow .rightside ul li form { border-radius:4px; background:#ffffff; height:40px; margin-top:20px; margin-left:10px; }
.menurow .rightside ul li form input[type=text] { border:0px; padding:5px; height:20px; line-height:20px; color:#373737; }
.menurow .rightside ul li form button { height:40px; border:0px; background:#ffffff; margin-right:4px; }
.menurow .rightside ul li form i { line-height:30px; color:#b4b4b4; font-size:22px; }


/* home-slider */
.homeiconrow { height:450px; position:relative; z-index:2200; background:url(../images/banner-icons-bg.png); background-repeat:no-repeat; background-position:top; padding-top:90px; margin-top:-85px; }
.homeiconrow .iconrow { height: 312px; }
.homeiconrow .iconrow a { display:block; float:left; width:200px; margin-right:60px; color:#ffffff; font-size:20px; text-decoration:none; text-align:center; white-space:nowrap; }
.homeiconrow .iconrow a:last-of-type { margin-right:0px; }
.homeiconrow .iconrow a i { width:200px; height:200px; border-radius:200px; background:#1777af; color:#ffffff; display:block; margin-bottom:30px;
	color:#ffffff; line-height:200px; text-align:center; font-size:80px; }
.textlinks { heig ht:140px; }
.textlinks a { display:inline-block; color:#ffffff; font-size:40px; text-transform:uppercase; height:80px; text-decoration:none; margin-top:40px; width:450px; }
.textlinks a i { font-size:36px; background:#b4b4b4; border-radius:4px; width:38px; height:38px; text-align:center; line-height:38px; margin-left:30px;
	position:relative; top:-2px; }
.textlinks a:first-child { margin-right:75px; }
.textlinks a:last-child { text-align:right; }


/* normal-menu-bottom */
.menubottom { background:url(../images/menu-bottom-bg.png); background-repeat:no-repeat; background-position: bottom; height:220px; color:#ffffff; font-size:20px; margin-bottom:40px; }
.menubottom .iconrow { height:155px; }
.menubottom a { color:#ffffff; display:block; float:left; width:245px; margin-top:20px; }
.menubottom a i { float:left; margin-right:10px; }
.menubottom a strong { padding-top: 22px; display:block; }


/* content */
.content, .normal-content { color:#8c8c8c; line-height:180%; }
.normal-content h3 { font-size:20px; font-family:'pf_dintext_probold'; font-weight:normal; margin-top:0px; }
.normal-content .one-post { margin-bottom: 80px; }
.normal-content .label-row { margin:10px 0px; }
.normal-content .like-row { margin-bottom: 30px; }
.content h3 { font-size:20px; }
.contentside { width: 645px; float:left; margin-right: 55px; }
.bannerside { width:280px; float:left; }
.two-coll { margin-left:-80px; width: 1060px; }

div.main-news-projects { 
	width: 100%;
	margin: 0px;
}
div.main-news-projects div.one-coll {
	float: left;
	width: 410px;
	margin-left: 40px;
}
div.main-news-projects div.one-coll:first-child {
	margin-right: 64px;
}
div.main-news-projects div.one-coll div.coll {
	padding: 0;
	width: 100%;
}

.coll {  width:330px; margin-left:78px; display:inline-block; padding-left:120px; margin-bottom:30px; }
.normal-content .coll { padding-left:0px; width:450px; float:left; }
.coll h3, .coll a h3 { margin-top:0px; margin-bottom: 7px; color: #8c8c8c; }
.coll .button { margin-left:0px; }
.right-margin .coll { margin-right: 78px; }
.outer-pic { margin: 0 10px 0 -120px; float:left; width: 110px; }
.toparrow { background:url(../images/toparrow.jpg); background-position:top center; background-repeat:no-repeat; height:19px; }
.toparrow:last-child { background:url(../images/toparrow2.jpg);  background-position:top center; background-repeat:no-repeat; }
.coll>i, .coll>a>i { float:left; margin-left:-120px; margin-top:10px; width:100px; height:100px; border-radius:100px; color:#ffffff;
	background:#1777af; text-align:center; line-height:100px; font-size:38px; }

p.readmore {
	margin-top: -12px;
}
p.readmore a {
	font-weight: bold;
}

i.font-icon {
	float:left;
	width:100px;
	height:100px;
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	color:#ffffff;
	background:#1777af;
	text-align:center;
	line-height:100px;
	font-size:38px;
}

.post-button { margin-top:35px; }

.button.two_coll_button { margin-left: 79px; }

.project-desc { margin-top:40px; }
.one-side-banner { background:#f0f0f0; width:210px; padding:20px 35px; margin-bottom:40px; }
.one-side-banner .bannerheader { color: #b4b4b4; font-size:30px; text-transform:uppercase; margin-bottom:10px;font-family:'pf_dintext_probold'; font-weight:normal; line-height:130%; }
.one-side-banner strong { display:block; background:#b4b4b4; border-radius:4px; padding:5px 15px; margin-left:-15px; width: 210px; color:#ffffff; font-size:40px; }
.one-side-banner .bannercontent { color: #8c8c8c; }

.with-big-icon { margin-bottom:80px; padding-left:250px; }
.with-big-icon i { margin-left:-250px; float:left; height:200px; width:200px; font-size:80px; border-radius:200px; line-height:200px; }
.with-big-icon .h2title { margin-top:-10px; font-family:'pf_dintext_probold'; font-weight:normal; }

/* calendar */
.calendar { height: 200px; color:#b4b4b4; margin-left:-15px; width:245px; margin-bottom:30px; }
.calendar .c-month-view { font-size: 24px; color: #dbdbdb; }
.calendar .c-grid>.c-row:first-child .date-holder { font-family:'pf_dintext_probold'; font-weight:normal; font-size:16px !important; }
.calendar .c-month-view { height:40px; margin-bottom:10px; }
.calendar .c-month-view p { padding-top:8px; }
.calendar .c-month-view .c-month-arrow { width:40px; height:40px; background:#1777af; color:#ffffff; border-radius:4px; font-size:40px; line-height:30px; }
.calendar .c-holder { margin-right:15px; }
.calendar .c-holder .c-grid .c-row .c-day.other-month { color: #dbdbdb; }
.c-day.this-day .date-holder { color:#1777af !important; }
.calendar:hover .c-month-view { background:none !important; color:#b4b4b4; }


/* customer banner */
.customer-banner { background:url(../images/banner2-bg.jpg); background-position:top center; background-repeat:no-repeat; color:#b4b4b4; height:480px; margin-top:20px; }
.title { text-align:right; text-transform:uppercase; font-size:40px; float:right; width:auto; margin-top:50px; }
.title strong { color:#ffffff; font-size:44px; background: #b4b4b4; border-radius:4px; padding:5px 30px; display:block; width:auto; }
div#testimonials a,
.title a {
	color: #b4b4b4
}
.text { width:565px; float:right; tex-align: left; margin-top:30px; }
.text p { width:400px; line-height:150%; }
.text p:last-of-type { margin-bottom:30px; }
.text a i { font-size:36px; background:#b4b4b4; border-radius:4px; width:38px; height:38px; text-align:center; line-height:38px; margin-right:10px; color:#ffffff; text-decoration:none; }

.banner-bottom { font-size:44px; color:#ffffff; text-transform:uppercase; background:url(../images/banner-bottom.jpg);
	background-repeat:no-repeat; background-position:top center; height:140px; margin-bottom:70px; }
.banner-bottom p { padding:0px; margin:0px; padding-left:165px; }
.banner-bottom p:first-of-type { font-family:'pf_dintext_probold'; font-weight:normal; padding-top:15px; }
.banner-bottom i { position: relative; font-size:110px; color:#1777af; float:left; margin-top:20px; }


/* footer */
.foot-top { background:url(../images/foot-bg.png); height: 72px; text-align:center; vertical-align:middle; position:relative; background-position:top center; margin-top:80px; }
.foot-top i { width:60px; height:60px; border-radius:60px; line-height:55px; text-align:center; font-size:40px;
	background:#218ecd; color:#ffffff; margin:0px auto; margin-top:-8px; }

.footer { background: #2a2a2a; min-height:300px; color: #b4b4b4; }
footer { padding-bottom:40px; }
.footer h4 { background:#1777af; width:auto; color:#ffffff; font-size: 30px; border-radius:4px; padding:5px 10px; margin-bottom:15px; text-transform:uppercase; text-align:center; }
.footer input[type=text] { padding:10px; width:220px; margin-bottom:8px; border-radius:4px; background:#ffffff; border:0px; }
.contact, .connect, .tweet { float:left; }
.connect, .tweet { width:300px; margin-left:40px; }
.contact { width: 240px; margin-right: 60px; }
.contact i { color: #1777af; font-size:30px; width:20px; text-align:center; }
.contact i.fa-envelope {  font-size:20px; }
.contact i.fa-mobile {  margin-top:-2px; }
.contact a { color: #b4b4b4; }
.contact form { margin-top:25px; }
.connect .iconrow { margin-top:18px; }
.connect .iconrow i { color:#b4b4b4; font-size:20px; }
.connect form { margin-top:25px; }
.tweets { padding:0px; margin:0px; list-style:none; }
.tweets li { padding-left:55px; color: #8c8c8c; margin-bottom: 25px; min-height: 47px;
	 background:url(../images/foot-tweet-bg.png); background-repeat:no-repeat; background-position:top left; }
.copyright { margin-top:70px; color:#ffffff; }
.copyright img { float:right; margin-top:-18px; }

.hidden {
	display: none;
}


@font-face {
    font-family: 'pf_dintext_probold';
    src: url('../font/pfdintextpro-bold-webfont.eot');
    src: url('../font/pfdintextpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/pfdintextpro-bold-webfont.woff') format('woff'),
    url('../font/pfdintextpro-bold-webfont.ttf') format('truetype'),
    url('../font/pfdintextpro-bold-webfont.svg#pf_dintext_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pf_dintext_proregular';
    src: url('../font/pfdintextpro-webfont.eot');
    src: url('../font/pfdintextpro-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/pfdintextpro-webfont.woff') format('woff'),
    url('../font/pfdintextpro-webfont.ttf') format('truetype'),
    url('../font/pfdintextpro-webfont.svg#pf_dintext_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.rightside i:hover {
    color: #fff;
}

/*  07.01. 3 óra
 *  07.02. 8 óra
 *  07.03. 8 óra 
 *  07.04. 7:30
 */